#content-header h1.title{
display:block;
}
#content-header{
margin-top: -28px;
}
.siteclear{
clear:both;
}
.smallimg{
float: right;
margin-left: 20px;
}
.contact-form-bg{
background-image:url(../images/contact-form-bg.png);
  width:100%;
  height:107px;
  background-repeat:no-repeat;
  margin-top:10px;
  margin-bottom:10px;
}
#webform-client-form-1598 #webform-component-name label{
display:none;
}
#webform-client-form-1598 #webform-component-name input[type="text"]{
position: relative;
top: 67px;
left: 654px;
width: 207px;
border: none;
}
#webform-client-form-1598 #webform-component-phone label{
  display:none;
}
#webform-client-form-1598 #webform-component-phone input[type="text"]{
position: relative;
top: 34px;
left: 381px;
width: 192px;
border: none;
}
#webform-client-form-1598 #webform-component-email label{
  display:none;
}
#webform-client-form-1598 #webform-component-email input[type="email"]{
position: relative;
top: -1px;
left: 108px;
width: 130px;
border: none;
}
#webform-client-form-1598 input[type="submit"]{
position: relative;
top: -95px;
right: 865px;
width: 88px;
height: 84px;
background-color: transparent;
color: transparent;
font-size: 0px;
border: none;
cursor: pointer;
}
#content-bottom{
width:100% !important;
}
#block-block-17{
width: 100%;
}
#block-block-19{
display: none;
}
.home-left{
float: left;
display: block;
width: 37%;
}
.home-right{
float: left;
display: block;
width: 63%;
}
.pluginConnectButton{
margin-right:3px;
}
#slider-bg-bottom {
background-image: none !important;
}
#main{
  margin-top:71px;
}
.views-field-field-pictures-data{
  display:block !important;
}

.node-type-faq .field-field-images-text, .node-type-page .field-field-images-text, .node-type-book .field-field-images-text {
  position: absolute;
  top: 200px;
}
/*#slider-bg-bottom #node-53{
	margin-top: -251px;
}*/

@media screen and (max-width: 980px){

}

@media screen and (max-width: 800px){
  .nice-menu.nav > li > a {
    padding: 10px 13px !important;
    font-size: 0.7em;
  }
  #main {
    margin-top: 9px !important;
  }
  .smallimg {
    float: right;
    margin-left: 0px;
    width: 16%;
  }
  .contact-form-bg{
	display:none;
  }
}



@media screen and (max-width: 768px){  
  .nice-menu.nav > li > a {
    padding: 10px 13px !important;
    font-size: 0.7em;
  }
  #main {
    margin-top: 9px !important;
  }
  .smallimg {
    float: right;
    margin-left: 0px;
    width: 16%;
  }
  .contact-form-bg{
	display:none;
  }
	.node-type-faq .field-field-images-text, .node-type-page .field-field-images-text, .node-type-book .field-field-images-text {
	  font-size: 14px !important;
	  position: absolute;
	  top: 130px;
	}
	.node-type-faq h1.title, .node-type-page h1.title, .node-type-book h1.title  {
		margin-top: 110px !important;
	}
}

@media screen and (max-width: 767px){ 
  #block-views-Node_Slideshow-block_1 {
  	display: none;
  }	
	.node-type-faq .field-field-images-text, .node-type-page .field-field-images-text, .node-type-book .field-field-images-text {
	  font-size: 14px !important;
	  position: relative;
	  top: 0;
	}
}

@media screen and (max-width: 480px){

  .contact-form-bg{
       display:none;
    }
.home-left{
     width:100%;
  }
  .home-right{
    display:none;
  }
  #webform-client-form-1598{
    display:none;
  }
  .smallimg {
    float: right;
    margin-left: 0px;
    width: 33%;
  }
  #block-views-Node_Slideshow-block_1 {
  	display: none;
  }
	.node-type-faq h1.title, .node-type-page h1.title, .node-type-book h1.title  {
		margin-top: 0 !important;
	}
	#content-top {
		height: 23px;
	}
	#logo-title #logo {
		display: block;
		/*width: 204px;
		height: 235px;*/
		margin: 0px auto;
	}

}